### Name: perf
### Title: Results of tedious computations for computational inference
### Aliases: performance Survperformance ALLperformance kidpackperformance
### Keywords: data

### ** Examples

data(Survperformance)
objects()
dim(performance)



